<h1>Установка сертификата для сайта</h1>
<p>Установить программу Certbot</p>
<pre class="cli">
sudo apt install certbot
</pre>
    
    <p>Остановить Nginx</p>
<pre class="cli">
sudo systemctl stop nginx
</pre>
    
    <p>Запросить сертификат Let's Encrypt</p>
<pre class="cli">
sudo certbot certonly \
  --standalone \
  -d learn.universo.pro \
  -n \
  --agree-tos \
  --email admin@universo.pro
</pre>
    
    <p>Ожидаемый вывод при выполнении команды</p>
<pre class="cli">
Saving debug log to /var/log/letsencrypt/letsencrypt.log
Plugins selected: Authenticator standalone, Installer None
Account registered.
Requesting a certificate for learn.universo.pro
Performing the following challenges:
http-01 challenge for learn.universo.pro
Waiting for verification...
Cleaning up challenges

IMPORTANT NOTES:
  - Congratulations! Your certificate and chain have been saved at:
    /etc/letsencrypt/live/learn.universo.pro/fullchain.pem
    Your key file has been saved at:
    /etc/letsencrypt/live/learn.universo.pro/privkey.pem
    Your certificate will expire on 2023-07-05. To obtain a new or
    tweaked version of this certificate in the future, simply run
    certbot again. To non-interactively renew *all* of your
    certificates, run "certbot renew"
  - If you like Certbot, please consider supporting our work by:

    Donating to ISRG / Let's Encrypt:   https://letsencrypt.org/donate
    Donating to EFF:                    https://eff.org/donate-le
</pre>
    
    <p>Запустить Nginx</p>
<pre class="cli">
sudo systemctl start nginx
</pre>
